<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Dual Button</title>
</head>
<body>
    <div class="forth-demo">
        <a  class="button design-4-btn-4" href="#">ORDER NOW</a>
        <span class="gap"></span>
        <a class="button design-4-btn-r" href="#">ADD TO CART</a>
    </div>
</body>
</html>